# This file was generated by dexconf, the Debian X Configuration tool, using
# values from the debconf database.
#
# Edit this file with caution, and see the xorg.conf manual page.
# (Type "man xorg.conf" at the shell prompt.)
#
# This file is automatically updated on xserver-xorg package upgrades *only*
# if it has not been modified since the last upgrade of the xserver-xorg
# package.
#
# If you have edited this file but would like it to be automatically updated
# again, run the following command:
#   sudo dpkg-reconfigure -phigh xserver-xorg

Section "ServerFlags"
	Option		"AllowEmptyInput"	"true"
EndSection

Section "InputDevice"
	Identifier	"Generic Keyboard"
	Driver		"kbd"
	Option		"XkbRules"	"xorg"
	Option		"XkbModel"	"jp106"
	Option		"XkbLayout"	"jp"
EndSection

Section "InputDevice"
	Identifier	"Configured Mouse"
	Driver		"evtouch"
	Option		"Device" "/dev/input/event1"
	Option		"MinX" "100"
	Option		"MinY" "200"
	Option		"MaxX" "3900"
	Option		"MaxY" "3800"
	Option		"MoveLimit" "50"
EndSection

Section "Device"
	Identifier	"Configured Video Device"
	Driver		"fbdev"
	Option		"UseFBDev"		"true"
EndSection

Section "Monitor"
	Identifier	"Configured Monitor"
EndSection

Section "Screen"
	Identifier	"Default Screen"
	Monitor		"Configured Monitor"
EndSection

Section "ServerLayout"
        Identifier      "Default Layout"
	Screen		"Default Screen"
	InputDevice	"Generic Keyboard"
	InputDevice	"Configured Mouse"
EndSection

